
@import url('https://fonts.googleapis.com/css2?family=Alegreya:ital,wght@0,400..900;1,400..900&family=Almendra+Display&family=Climate+Crisis:YEAR@1979&family=Erica+One&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Spicy+Rice&family=Vina+Sans&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

:root{
    background-image: url(../imagenes/fondo.jpg);
    --color-card:#D39EA2;
    --color-texto:#ffffff;
    --color-texto-secundario: #a0a0a0;
    --color-contenedor: #141516; 
    --color-rosa-fondo: #D39EA2;

    --fuente-titulos:  "Spicy Rice", serif;
      font-weight: 400;
      font-style: normal;
    --fuente-tarjetas:  "Almendra Display", serif;
       font-weight: 400;
       font-style: normal;
    --fuente-base:  "Montserrat", sans-serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: normal;
    
}

.menu li a{
  font-family: "Climate Crisis", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "YEAR" 1979;
  font-size: 1.1rem;
  padding: 1.5rem;

}

.menu{
   display: flex;
  list-style: none;
  flex-wrap: wrap;
 justify-content: center;
 gap: 2rem;
 }


body{
    background-color:var(--color-fondo);
    color:var(--color-texto);
    font-family: var(--fuente-base)
}

a{
    color:var(--color-texto);
    text-decoration:none;
}

img{
    max-width:100%;
    display:block;
}


header{
    width:100%;
    
}

nav{
    background-color: #141516;
    padding:2rem;
    display:flex;
    flex-direction: column;
    align-items:center;
    gap:2rem;
    width: 100%;
    box-sizing: border-box;
  
}

nav img{
    height:6rem;
    width:auto;
}


.perfil{
    font-family: "Spicy Rice", serif;
  font-weight: 400;
  font-style: normal;
    padding: 2rem;
    text-align:center;
    margin-top:2rem;

}

.perfil p{
    font-family: "Almendra Display", serif;
  font-weight: 600;
  font-style: normal;

}

.perfil h1{
    font-size:clamp(5rem, 5vw, 3rem);
    letter-spacing: 4px;
    margin-bottom:4rem;
}

.foto-perfil{
    width:25rem;
    margin:0 auto;
    border-radius:1.75rem;
    border:2px solid var(--borde-perfil);
    margin-bottom: 4rem;
}

.perfil h2{
    font-size: 3rem;
    margin-bottom: 2rem;
    letter-spacing: px;
}
.descripcion{
    max-width:35rem;
    margin:1rem auto 0 auto;
    line-height:1.5;
    font-size: 2rem;
}

.seccion-gustos h2{
    font-family: "Spicy Rice", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  text-align: center;
  margin-top: 20rem;
  margin-bottom: 2rem;
 
}
.contenedor-gustos-musicales{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    flex-wrap: wrap;
    width: 100%;
    margin: 3rem auto;
}

.tarjeta-gustos{
    max-width: 250px;
    height: 350px;
    width: 100%;

    border-radius: 10px;
    box-shadow: 0 4px 8px;
    background-color: #141516;
    padding: 1rem;
}

.tarjeta-gustos img{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 1rem;
}

.tarjeta-gustos h4 {
   font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.2rem;
  margin-top: 1rem;
  margin-bottom: 1rem;

}

.tarjeta-gustos h5 {
   font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 150;
  font-style: normal;
  font-size: 1rem;

}

.contenedor-gustos-visto{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    flex-wrap: wrap;
    width: 100%;
    margin: 3rem auto;
}


.materias{
    display:flex;
    gap:2rem;
    justify-content:center;
    flex-wrap:wrap;
}

.card{
    flex:1 1 18rem;
    max-width:22rem;
    background-color:var(--color-card);

    padding:1.5rem;
    border-radius:0.75rem;

    color: #000000;
}


.card h3{
   font-family: "Almendra Display", serif;
  font-weight: 900;
  font-style: normal;
    margin-bottom:1rem;
    font-size:1.7rem;

}

.card ul{
    font-weight: 400;
    margin-top:1rem;
    margin-left:1.5rem;
    text-align:left;
    font-size: 1.2rem;

}

.card li{
    margin-bottom:0.75rem;
}



footer{
    width:100%;
    margin-top:2rem;
    padding:1.5rem 2rem;
    background-color:#141516;
    color:#ffffff;
    text-align:center;
    font-size:0.9rem;
    line-height:1.5;
}

footer p{
    max-width:70rem;
    margin:0 auto;
}


.datos-academicos h2{
    text-align: center;
    margin-bottom:1.5rem;
    width: 100%;
    font-size:2rem;
}

.academico-box figure img{
    border: 15px solid;
    border-radius: 18px;
    width: 256px;
    height: auto;
    background-color: #ffffff;
    display: block;
}
.academico-box{
    border:2px solid var(--borde-contenedor);
    border-radius:0.75rem;
    padding:1.5rem;
    
    display: flex;
    flex-direction: column;
    gap: 1rem;

    
}


.academico-box h3{
    margin-bottom:1rem;
}

.academico-box p{
    margin-bottom:1rem;
}

.academico-box ul{
    list-style-type:none
}

.academico-box li{
    margin-bottom:0.5rem;
}

.academico-box a{
    background-color: #141516;
    border-radius: 1rem;
    padding: 1.5rem;
    margin-bottom: 3rem;
    text-align: center;

    width: 150px;
}
.equipo {
  display: flex;
  justify-content: center;
  gap: 60px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  color: #ffffff;
}

.equipo article{
    background-color: #141516;
    border-radius: 1rem;
    padding: 1.5rem;

    width: 200px;

    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: center;
    text-align: center;
}
.equipo img{
    width: 100px;
    height: 100px;

    border-radius: 50%;

    margin-bottom: 15px;
}

.equipo a{
    font-weight: bold;

}

.titulo-equipo{
    text-align: center;
    color: #ffffff;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.equipo article h3{
    margin-bottom: 0.2rem;
}

.equipo article p{
    margin-bottom: 1rem;
}